python-darts.lib.utils.lru 0.5-3 source package in Ubuntu

Changelog

python-darts.lib.utils.lru (0.5-3) unstable; urgency=medium

  * Update my uid.

 -- Gianfranco Costamagna <email address hidden>  Thu, 05 Nov 2015 15:29:47 +0100

Upload details

Uploaded by:
Gianfranco Costamagna on 2015-11-05
Uploaded to:
Sid
Original maintainer:
Gianfranco Costamagna
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-11-06 universe misc

Builds

Xenial: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
python-darts.lib.utils.lru_0.5-3.dsc 2.2 KiB f50f1a012c109bf4cfdb57ac6d74fc45f6911bd8b3bb591bbc6903176e07963e
python-darts.lib.utils.lru_0.5.orig.tar.gz 19.4 KiB f3016ff8d004aadf27951e6b5715e2d097c0b57d988c5ef19eba79c7779f3765
python-darts.lib.utils.lru_0.5-3.debian.tar.xz 2.4 KiB dffe9d270133adc7bf2756a1710a124266fb8e8f616dfb9ed152e4451e187b60

Available diffs

No changes file available.

Binary packages built by this source

python-darts.lib.utils.lru: No summary available for python-darts.lib.utils.lru in ubuntu yakkety.

No description available for python-darts.lib.utils.lru in ubuntu yakkety.

python-darts.lib.utils.lru-doc: Simple dictionary with LRU behaviour in Python (common documentation)

 An LRUDict is basically a simple dictionary, which has a defined maximum
 capacity, that may be supplied at construction time, or modified at run-time
 via the capacity property.
 The class SynchronizedLRUDict, which exposes the same interface as plain
 LRUDict, but fully thread-safe.
 .
 This is the common documentation package.

python3-darts.lib.utils.lru: No summary available for python3-darts.lib.utils.lru in ubuntu yakkety.

No description available for python3-darts.lib.utils.lru in ubuntu yakkety.